## libcgi-auth-foaf-ssl-perl 1.001

=== debian/changelog ===
libcgi-auth-foaf-ssl-perl (1.001-4) unstable; urgency=low

  * Mention module name in long description.
  * Update copyright file:
    + Fix improve references for convenience copy of Module::Install.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 May 2011 14:51:38 +0200

libcgi-auth-foaf-ssl-perl (1.001-3) unstable; urgency=low

  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libmath-bigint-perl
      - libscalar-list-utils-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 02:34:06 +0200

libcgi-auth-foaf-ssl-perl (1.001-2) unstable; urgency=low

  * Fix add recommends.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Apr 2011 01:02:03 +0200

libcgi-auth-foaf-ssl-perl (1.001-1) unstable; urgency=low

  * New upstream release.
  * Update short and long descriptions to match upstream improvements:
    Clarify WebID as server part of FOAF+SSL (not same thing).
  * Update package relations, reflecting upstream changes:
    * (Build-)depend on libcommon-sense-perl, libcrypt-x509-perl,
      libdatetime-perl and libscalar-list-utils-perl.
    * Stop (build-)depending on libencode-perl or openssl.
    * Recommend (not (build-)depend on) libwww-finger-perl.
  * Drop no longer relevant patch 2001: Upstream dropped the problematic
    test.
  * Update copyright file:
    * Bump to v173 of draft DEP5 format.
    * Extend copyright years.
  * Bump Policy compliance to standards version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Apr 2011 17:55:00 +0200

libcgi-auth-foaf-ssl-perl (1.000-1) experimental; urgency=low

  * Initial packaging release.
    Closes: bug#616622.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 14:12:40 +0100
