=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/CGI-Auth-FOAF_SSL/   .*/CGI-Auth-FOAF_SSL-([\d.]+)\.tar\.gz debian
