## libcgi-auth-foaf-ssl-perl 1.002

=== debian/changelog ===
libcgi-auth-foaf-ssl-perl (1.002-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 1.002.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Ship provided examples script.
  * Added (build-)dependencies on Object::ID and parent.
  * Added myself to uploaders and copyright.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 31 Dec 2011 01:24:38 +0100
