=== debian/control ===
--- 
+++ 
@@ -10,10 +10,13 @@
  libcommon-sense-perl,
  libcrypt-x509-perl (>= 0.50),
  libdatetime-perl,
+ libobject-id-perl,
+ perl (>= 5.10.1) | libparent-perl,
  libwww-perl,
  librdf-trineshortcuts-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcgi-auth-foaf-ssl-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libcgi-auth-foaf-ssl-perl.git
