=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 
 # Needed both by upstream build process and at runtime
 common-depends = libcgi-session-perl, libcommon-sense-perl, libcrypt-x509-perl (>= 0.50), libdatetime-perl, libwww-perl
-common-depends += , librdf-trineshortcuts-perl
+common-depends += , libobject-id-perl, perl (>= 5.10.1) | libparent-perl, librdf-trineshortcuts-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
